Problemas Plowshare

Imagen de Kr0n0s
0 puntos

Hola, necesito ayuda en al instalación de plowshare en el server. Al instalarlo me pide unas dependencias, las cuales e instalado, pero una de ellas, "cURL", me da error de configuración.
Adjunto el mensaje que me tira el server al intentar instalarlo:

(Leyendo la base de datos ... 64056 ficheros o directorios instalados actualmente.)
Preparando para reemplazar plowshare4 1~git20130901.1c5013f-1 (usando plowshare4_1~git20130901.1c5013f-1_all.deb) ...
Desempaquetando el reemplazo de plowshare4 ...
dpkg: problemas de dependencias impiden la configuración de plowshare4:
plowshare4 depende de curl (>= 7.24); sin embargo:
El paquete `curl' no está configurado todavía.

dpkg: error al procesar plowshare4 (--install):
problemas de dependencias - se deja sin configurar
Procesando disparadores para man-db ...
Se encontraron errores al procesar:
plowshare4

Que puedo hacer para configurar el cURL o lo que quiera que alla que hacer? gracias.

Imagen de Gabriel_M
+1
0
-1

Ejecutar:

sudo su
dpkg --configure -a
apt-get -f install
apt-get update
apt-get dist-upgrade
apt-get install curl
apt-get autoremove
apt-get clean
+1
0
-1